Subject: Re: [SENSIBILISATION] Expolibre III - visuels
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Fri, 14 Nov 2014 15:53:26 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Le jeudi 13 novembre 2014 13:16:21 fluorflux a écrit :
> Bonjour,
> 
> Voici mes dernières propositions pour le graphisme des panneaux
> d'expolibre III :
> http://wiki.april.org/w/Expolibre_III_textes
> 
> Toute la série est basée sur le thème du tangram, présenté précédemment
> sur ce fil. J'ai fait quelques retouches en fonctions des remarques. Le
> positionnement des textes explicatifs va sans soute bouger, pour arriver
> à ce qu’en fonction des panneaux, ils se placent tous à la même hauteur
> de lecture. Peut-être que je vais proposer un bloc superposé sur les
> illustrations (dans un blanc descendu par exemple), pour placer le
> texte. Je cherche…
> 
> Les Illustrations sous réalisés avec Inkscape, et les affiches montées
> avec Scribus. Les exports sont générés en basse définition et les
> nombreux effets de filets ne sont pas forcément bien rendus en fonction
> des visuels.
> Le rendu est par contre assez fidèle sur les PDF :
> 
> Panneaux en PDF (8 panneaux : 30mo)
> http://bardelli.fr/telecharger/expolibre-tangram/expolobre-III-tangram.zip
> Expolibre III Tangram
> 
> Je me suis dit que cette version est tellement éloignée de l'Expolibre
> 2, que l'on pourrait peut-être lui donner un nom spécifique, peut-être
> plus représentatif : "Expolibre Tangram", Libre Tangram Expo", etc.
> 
> Qu'en pensez-vous ?

Je trouve cela très bien. C'est vraiment très intéressant et cela tranche sur 
les autres affiches que tu as réalisé précédemment à l'April. Cela donnera a 
cette exposition un «look» bien identifiable et que l'on reconnaîtra de loin.

Sur les détails de mise en place, je pense qu'il n'est pas nécessaire de 
mettre un coin blanc séparé en bas de l'affiche pour le logo April. On doit 
pouvoir l'intégrer au sein de l'affiche, quitte a choisir des tangrams plus 
clair à cet endroit.

Pour les textes aussi, je verrai plutôt un éclaircissement des tangrams 
localement qu'un bloc qui vienne en superposition et risque de nuire au dessin 
général de la page. Par exemple sur l'affiche «expolibre-enjeux» avec le visage, 
le texte est un peu difficile à lire à cause du fond trop foncé me semble-t-il. 
On pourrait éclaircir les tangrams ou alors essayer avec un texte en blanc ?

L'un des dessins me semble plus «faible» que les autres, c'est celui de 
«expolibre-lettre» qui, contrairement aux autres n'a pas un dessin d'ensemble. 
Comme il faut identifier l'affiche de loin je verrai bien un symbole classique de 
l'école comme un bâtiment avec marqué école dessus ou encore un tableau noir 
et une personne qui y note quelque chose...

Pour ce qui est du nom, on peut bien sûr envisager un nouveau nom.

Merci encore pour cette proposition.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
« Je vois bien les œufs cassés,
mais où donc est l’omelette ? »
Panaït Istrati
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation